[
    {"first": "Error", "second": "Error", "third": "Error"},
    {"first": "бар", "second": "бар", "third": "бар"},
    {"first": "виноград", "second": "бар", "third": "бар"},
    {"first": "лимон", "second": "бар", "third": "бар"},
    {"first": "семёрка", "second": "бар", "third": "бар"},
    {"first": "бар", "second": "виноград", "third": "бар"},
    {"first": "виноград", "second": "виноград", "third": "бар"},
    {"first": "лимон", "second": "виноград", "third": "бар"},
    {"first": "семёрка", "second": "виноград", "third": "бар"},
    {"first": "бар", "second": "лимон", "third": "бар"},
    {"first": "виноград", "second": "лимон", "third": "бар"},
    {"first": "лимон", "second": "лимон", "third": "бар"},
    {"first": "семёрка", "second": "лимон", "third": "бар"},
    {"first": "бар", "second": "семёрка", "third": "бар"},
    {"first": "виноград", "second": "семёрка", "third": "бар"},
    {"first": "лимон", "second": "семёрка", "third": "бар"},
    {"first": "семёрка", "second": "семёрка", "third": "бар"},
    {"first": "бар", "second": "бар", "third": "виноград"},
    {"first": "виноград", "second": "бар", "third": "виноград"},
    {"first": "лимон", "second": "бар", "third": "виноград"},
    {"first": "семёрка", "second": "бар", "third": "виноград"},
    {"first": "бар", "second": "виноград", "third": "виноград"},
    {"first": "виноград", "second": "виноград", "third": "виноград"},
    {"first": "лимон", "second": "виноград", "third": "виноград"},
    {"first": "семёрка", "second": "виноград", "third": "виноград"},
    {"first": "бар", "second": "лимон", "third": "виноград"},
    {"first": "виноград", "second": "лимон", "third": "виноград"},
    {"first": "лимон", "second": "лимон", "third": "виноград"},
    {"first": "семёрка", "second": "лимон", "third": "виноград"},
    {"first": "бар", "second": "семёрка", "third": "виноград"},
    {"first": "виноград", "second": "семёрка", "third": "виноград"},
    {"first": "лимон", "second": "семёрка", "third": "виноград"},
    {"first": "семёрка", "second": "семёрка", "third": "виноград"},
    {"first": "бар", "second": "бар", "third": "лимон"},
    {"first": "виноград", "second": "бар", "third": "лимон"},
    {"first": "лимон", "second": "бар", "third": "лимон"},
    {"first": "семёрка", "second": "бар", "third": "лимон"},
    {"first": "бар", "second": "виноград", "third": "лимон"},
    {"first": "виноград", "second": "виноград", "third": "лимон"},
    {"first": "лимон", "second": "виноград", "third": "лимон"},
    {"first": "семёрка", "second": "виноград", "third": "лимон"},
    {"first": "бар", "second": "лимон", "third": "лимон"},
    {"first": "виноград", "second": "лимон", "third": "лимон"},
    {"first": "лимон", "second": "лимон", "third": "лимон"},
    {"first": "семёрка", "second": "лимон", "third": "лимон"},
    {"first": "бар", "second": "семёрка", "third": "лимон"},
    {"first": "виноград", "second": "семёрка", "third": "лимон"},
    {"first": "лимон", "second": "семёрка", "third": "лимон"},
    {"first": "семёрка", "second": "семёрка", "third": "лимон"},
    {"first": "бар", "second": "бар", "third": "семёрка"},
    {"first": "виноград", "second": "бар", "third": "семёрка"},
    {"first": "лимон", "second": "бар", "third": "семёрка"},
    {"first": "семёрка", "second": "бар", "third": "семёрка"},
    {"first": "бар", "second": "виноград", "third": "семёрка"},
    {"first": "виноград", "second": "виноград", "third": "семёрка"},
    {"first": "лимон", "second": "виноград", "third": "семёрка"},
    {"first": "семёрка", "second": "виноград", "third": "семёрка"},
    {"first": "бар", "second": "лимон", "third": "семёрка"},
    {"first": "виноград", "second": "лимон", "third": "семёрка"},
    {"first": "лимон", "second": "лимон", "third": "семёрка"},
    {"first": "семёрка", "second": "лимон", "third": "семёрка"},
    {"first": "бар", "second": "семёрка", "third": "семёрка"},
    {"first": "виноград", "second": "семёрка", "third": "семёрка"},
    {"first": "лимон", "second": "семёрка", "third": "семёрка"},
    {"first": "семёрка", "second": "семёрка", "third": "семёрка"}
  ]